<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8910" name="ブラック フェザー マスク：イベント">
		<for />
	</item>
	<item id="8911" name="ブラック ハーフ マスク：イベント">
		<for />
	</item>
	<item id="8912" name="フラワー コサージュ">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="8913" name="バタフライ ヘアピン">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="8914" name="名品ゴールド サークレット">
		<for />
	</item>
	<item id="8915" name="名品シルバー サークレット">
		<for />
	</item>
	<item id="8916" name="独眼">
		<for />
	</item>
	<item id="8917" name="女神のサークレット">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="8918" name="中世風レザー ハット">
		<for />
	</item>
	<item id="8919" name="提督の制帽：イベント">
		<for />
	</item>
	<item id="8920" name="エンジェル サークレット">
		<for />
	</item>
	<item id="8921" name="デーモン サークレット">
		<for />
	</item>
	<item id="8922" name="パイレーツ ハット">
		<for />
	</item>
	<item id="8923" name="傷跡">
		<cond msgId="1518">
			<player sex="0" />
		</cond>
		<for />
	</item>
	<item id="8936" name="サンタのとんがり帽子">
		<for />
	</item>
	<item id="8947" name="L2Day：ウサギの耳">
		<for />
	</item>
	<item id="8948" name="L2Day：天使の羽根">
		<for />
	</item>
	<item id="8949" name="L2Day：フェアリーの触角">
		<for />
	</item>
	<item id="8950" name="L2Day：おしゃれさんのシャペロン">
		<for />
	</item>
	<item id="8951" name="L2Day：匠のゴーグル">
		<for />
	</item>
</list>